.case-card_item.is-related-2 {
  height: 29.1rem;
}

@media screen and (max-width: 1279px) {
  .case-card_item.is-related-2 {
    height: 28rem;
  }
}

@media screen and (max-width: 991px) {
  .case-card_item.is-related-2 {
    height: 26.6rem;
  }
}

@media screen and (max-width: 767px) {
  .case-card_item.is-related-2 {
    height: 25.6rem;
  }
}
